<template>
  <text-list :list-type="wechatType" />
</template>
<script>
import TextList from '../../components/textList'
export default {
  name: 'WeChatCmTextList',
  components: { TextList },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 1
    }
  }
}
</script>
